# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models

class ScopActionTe(models.Model):
    _name = "scop.action.te"
    _description = "Actions transition écologique"
    _order = "name"

    name = fields.Char(
        string="Nom"
    )
    color = fields.Integer(
        string="Couleur"
    )
    active = fields.Boolean(
        default=True
    )
